Understanding Society User Support - Support #100

Occupation variables
12/12/2012 03:49 PM - Feifei Bu

Status: Closed Start date: 12/12/2012
Priority: High % Done: 100%
Assignee: Redmine Admin

Category: Special license

Description

Hi,

| want to use the occupational variables in the second wave of understanding society, b_jbsoc00/b_jbsoc90 to be more precise.
Although these two variables are listed in the documentation, there are only condensed version of these two variables
(b_jbsoc00_cc/b_jbsoc90_cc). Any idea why? Thanks a lot!

Feifei

History

#1 - 12/12/2012 05:18 PM - Redmine Admin
- Category set to Special license

- Status changed from New to In Progress

- Assignee set to Redmine Admin

- Target version set to M2

- % Done changed from 0 to 90

Feifei,

The full SOC codes are only released under Special License - https://www.esds.ac.uk/findingData/ukhlsSL.asp
The _cc suffix stands for condensed codingframe; the last digit has been removed in this case.

NS-SEC and similar SOC-derived variables are however released under End User License as well.

Jakob

#2 - 12/19/2012 09:14 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
